.centeringWrapper {
  display: table;
}
  
.demoDivs {
  display: table-cell; vertical-align: middle; 
  border: black solid 1px; width: 500px; height: 50px; margin: 5px; background-color: #d8c087; padding-right: 5px;
}

.demoDivsBigger {
  width: 510px; height: 170px; 
}

.thumbDivs {
  display: table-cell; vertical-align: middle; 
  border: black solid 1px; width: 500px; height: 275px; margin: 5px; background-color: #d8c087;
}
  
.slideDivs {
  border: black solid 1px; width: 500px; height: 275px; margin: 5px; background-color: #d8c087;
}
  
.demoToggle1 {
  display: table-cell; vertical-align: middle; 
  border: #b22222 solid 5px; width: 500px; height: 50px; margin: 5px; background-color: #d8c087; color: #b22222;
}

.demoToggle2 {
  display: table-cell; vertical-align: middle; 
  border: #4682b4 double 5px; width: 500px; height: 50px; margin: 5px; background-color: #d3d3d3; color: #4682b4;
}

.flagWrapper {
  border: black solid 1px; width: 300px; height: 200px; margin: 0; padding: 0; background-color: #d8c087;
}

.flagDivs {
  float: left; border: black solid 1px; width: 98px; height: 198px; margin: 0; padding: 0; background-color: #d8c087;
}

.flagDivsMod {
  float: left; border: 0; width: 100px; height: 200px; margin: 0; padding: 0;
}

#inputDemo {
  border-collapse: collapse; width: 700px;
}

#inputDemo td {
  border: 1px solid black; padding: 5px; background-color: #d8c087;
}

#inputDemo tr.topic td {
  background-color: #8a6f2d; color: white; font-weight: bold;
}

#inputDemo tr.alt td {
  background-color: #d8b666;
}

.canvasDemosBlack {
  border: 1px solid black; background-color: black;
}

.canvasDemosWhite {
  border: 1px solid black; background-color: white;
}

.noCanvas {
  margin-right: 5px; padding: 3px; border: 1px solid black; background-color: lightgrey;
}

.marsVideo {
  border: 1px solid black; background-image: url('../media/mars_video/Mars_bkgd.png'); background-repeat: no-repeat;
}

#xdmsgDemoInner {
  width: 490px; height: 110px;
}

#xdmsgDemoOuterMsg {
  width: 350px;
}
